#leftdiv { background-color:#fff; margin:5px; -moz-border-radius:10px; -webkit-border-radius:10px;}

#leftdiv h4 a, #leftdiv h4 a:hover, #leftdiv h4 a:visited{
	color:#46BEA3;
	text-decoration:none;
}
/* Navigation Links */
.leftmenunav { 
	margin:0 20px 0 0;
	padding:0;
	width:200px;
}
.leftmenunav a, .leftmenunav a:visited, .leftmenunav a:hover { text-decoration: none; display: block; }

.leftmenunav ul { list-style-type: none; margin:0; padding:0;}

/* Level 1 */
.leftmenunav ul li { background:#FFF none; line-height:24px;  margin:0; padding:0; border-top:1px solid #e3e4e4; }
.leftmenunav ul li ul { margin:0; padding:0;}

.leftmenunav ul li.page {}
.leftmenunav ul li.page a { color:#8d9092; padding:5px 10px; }

.leftmenunav ul li.act { margin:0; padding:0; }
.leftmenunav ul li.act a { color:#46bea3; padding:5px 10px; display: block; }

.leftmenunav ul li.hasChild {}
.leftmenunav ul li.hasChild a { color:#8d9092; padding:5px 10px; display: block; }

.leftmenunav ul li.hasChildAct { margin:0; padding:0; }
.leftmenunav ul li.hasChildAct a { color:#46bea3; padding:5px 10px; display: block; }

/* Level 2 */
.leftmenunav ul li ul li { margin:0; padding:0; background:#FFF url(/images/template/arrow.gif) no-repeat 10px 10px scroll;}
.leftmenunav ul li ul li ul { margin:0; padding:0;}

.leftmenunav ul li ul li.page {}
.leftmenunav ul li ul li.page a { color:#8d9092; padding:5px 0 5px 25px; font-weight:normal; display: block; }

.leftmenunav ul li ul li.act {  margin:0; padding:0; }
.leftmenunav ul li ul li.act a { color:#46bea3; padding:5px 0 5px 25px; display: block; }

.leftmenunav ul li ul li.hasChild {  margin:0; padding:0; }
.leftmenunav ul li ul li.hasChild a { color:#8d9092; padding:5px 0 5px 25px; font-weight:normal; display: block; }

.leftmenunav ul li ul li.hasChildAct {  margin:0; padding:0; }
.leftmenunav ul li ul li.hasChildAct a { color:#46bea3; padding:5px 0 5px 25px; display: block; }

/* Level 3 */
.leftmenunav ul li ul li ul li { margin:0; padding:0; background:none;}
.leftmenunav ul li ul li ul li ul { margin:0; padding:0;}

.leftmenunav ul li ul li ul li.page {}
.leftmenunav ul li ul li ul li.page a { color:#8d9092; padding:5px 0 5px 25px; font-weight:normal; display: block; }

.leftmenunav ul li ul li ul li.act {  margin:0; padding:0; }
.leftmenunav ul li ul li ul li.act a { color:#46bea3; padding:5px 0 5px 25px; display: block; }

.leftmenunav ul li ul li ul li.hasChild {  margin:0; padding:0; }
.leftmenunav ul li ul li ul li.hasChild a { color:#8d9092; padding:5px 0 5px 25px; font-weight:normal; display: block; }

.leftmenunav ul li ul li ul li.hasChildAct {  margin:0; padding:0; }
.leftmenunav ul li ul li ul li.hasChildAct a { color:#46bea3; padding:5px 0 5px 25px; display: block; }

/* Level 4 */
.leftmenunav ul li ul li ul li ul li { border-top:none; margin:0; padding:0; background:#FFF url(/images/template/dash.gif) no-repeat 22px 8px scroll; list-style-position:inside;}
.leftmenunav ul li ul li ul li ul li ul { margin:0; padding:0;}
.leftmenunav ul li ul li ul li ul li.page {}
.leftmenunav ul li ul li ul li ul li.page a { color:#8d9092; padding:0 0 0 35px; display: block; }
.leftmenunav ul li ul li ul li ul li.act {  margin:0; padding:0; }
.leftmenunav ul li ul li ul li ul li.act a { color:#46bea3; padding:0 0 0 35px; display: block; }
.leftmenunav ul li ul li ul li ul li.hasChild {  margin:0; padding:0; }
.leftmenunav ul li ul li ul li ul li.hasChild a { color:#8d9092; padding:0 0 0 35px; display: block; }
.leftmenunav ul li ul li ul li ul li.hasChildAct {  margin:0; padding:0; }
.leftmenunav ul li ul li ul li ul li.hasChildAct a { color:#46bea3; padding:0 0 0 35px; display: block; }

/* Level 5 */
.leftmenunav ul li ul li ul li ul li ul li { border-top:none; margin:0; padding:0; background:#FFF url(/images/template/dash.gif) no-repeat 32px 8px scroll; list-style-position:inside;}
.leftmenunav ul li ul li ul li ul li ul li ul { margin:0; padding:0;}
.leftmenunav ul li ul li ul li ul li ul li.page {}
.leftmenunav ul li ul li ul li ul li ul li.page a { color:#8d9092; padding:0 0 0 45px; display: block; }
.leftmenunav ul li ul li ul li ul li ul li.act {  margin:0; padding:0; }
.leftmenunav ul li ul li ul li ul li ul li.act a { color:#46bea3; padding:0 0 0 45px; display: block; }
.leftmenunav ul li ul li ul li ul li ul li.hasChild {  margin:0; padding:0; }
.leftmenunav ul li ul li ul li ul li ul li.hasChild a { color:#8d9092; padding:0 0 0 45px; display: block; }
.leftmenunav ul li ul li ul li ul li ul li.hasChildAct {  margin:0; padding:0; }
.leftmenunav ul li ul li ul li ul li ul li.hasChildAct a { color:#46bea3; padding:0 0 0 45px; display: block; }

